[versions]
php=native

[php8.4]
modules=bcmath,dba,dom,enchant,fileinfo,gd,gmp,intl,ioncube_loader,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.3]
modules=bcmath,dba,dom,enchant,fileinfo,gd,gmp,intl,ioncube_loader,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.2]
modules=bcmath,bz2,calendar,clos_ssa,core,ctype,curl,date,dba,dom,enchant,exif,fileinfo,filter,ftp,gd,gettext,gmp,hash,i360,iconv,intl,ioncube_loader,json,ldap,libxml,mbstring,mysqli,mysqlnd,odbc,openssl,pcntl,pcre,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,random,readline,reflection,session,shmop,simplexml,snmp,soap,sockets,sodium,spl,sqlite3,standard,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,tokenizer,xml,xmlreader,xmlwriter,xsl,zend_opcache,zip,zlib,the_ioncube_php_loader

[php5.3]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.4]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.5]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php5.6]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.0]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.1]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.2]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.3]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.2]
modules=bcmath,dba,dom,enchant,fileinfo,gd,geoip,gmp,imagick,imap,intl,ioncube_loader,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.1]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php8.0]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip

[php7.4]
modules=bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sodium,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlwriter,xsl,zip
